@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');

.rw-pillar--neutral .t-Body-title:after, .rw-pillar--neutral.rw-layout--fixed .t-Body-mainContent:before, body:not([class*=rw-pillar--]) .t-Body-title:after, body:not([class*=rw-pillar--]).rw-layout--fixed .t-Body-mainContent:before {
    background-image: url(../images/rw/texture-strip/neutral.png);
    display:none!important;
}

div#t_Body_title {
    box-shadow: none !important;
}

body{
    font-family: "Quicksand", sans-serif;
    font-optical-sizing: auto;
}


@keyframes blink-sync {
  0%, 100% { opacity: 1; }
  50% { opacity: 0; }
}

.c-warning {
  animation: blink-sync 1s ease infinite;
}


.t-Body-title {
    -webkit-backdrop-filter: var(--ut-body-title-backdrop-filter);
    backdrop-filter: var(--ut-body-title-backdrop-filter);
    background-color: var(--ut-body-title-background-color);
    border-width: 0;
    border-bottom-width: var(--ut-body-title-border-width, 1px);
    border-color: #fbf9f8!important;
    border-style: solid;
    box-shadow: var(--ut-body-title-box-shadow);
    color: var(--ut-body-title-text-color);
    grid-area: title;
    min-width: 0;
    position: sticky;
    top: var(--js-sticky-top, 0);
    z-index: 490;
}

img.apex-logo-img {
    height: 28px;
}

.t-Breadcrumb-item:after{
    display: none;
}

span.t-Region-headerIcon {
    color: green;
}



.c-no-clicks{
    pointer-events: none;
}

.c-banner-alert-danger {
    background: #c93723;
    color: white;
    font-weight: 700;
    padding: 7px;
}

.c-banner-alert-warning {
    background: #ebed35;
    color: #000000;
    font-weight: 700;
    padding: 7px;
}

.t-Form-itemWrapper .a-Button, .t-Form-itemWrapper .apex-item-display-only, .t-Form-itemWrapper .apex-item-multi, .t-Form-itemWrapper input, .t-Form-itemWrapper select, .t-Form-itemWrapper textarea {
    border-radius: 10px;
}

.t-Button--hot, .a-Button--hot, .ui-button--hot, .a-CardView-button--hot, .apex-button-group input:checked + label, .t-Form-fieldContainer--radioButtonGroup .apex-item-group--rc input:checked + label {
    --a-button-background-color: #934c96;
    --a-button-text-color: #ffffff;
    --a-button-hover-background-color: #d28cd4;
    --a-button-hover-text-color: var(--a-button-text-color);
    --a-button-active-background-color
#045daf
: #045daf;
    --a-button-active-text-color: var(--a-button-hover-text-color);
    --a-button-focus-background-color: var(--a-button-hover-background-color);
    --a-button-focus-text-color: var(--a-button-hover-text-color);
}